<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2bdffffafb6a1bb9114e66de396105f4">
  <dict>
    <!--2020-05-21 19:19:20.000-->
    <string key="hw_apn_authtype">1</string>
    <!--2020-05-21 21:42:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2020-05-21 21:57:05.000-->
    <bool key="pre_apn_unable">true</bool>
  </dict>
</config>
